.capcha {font-size: 16px;letter-spacing: 3px}
.errorSend input, .errorSend select, .errorSend textarea {border: 1px solid red !important}
#popup {position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,0.7);text-align: center;z-index: 9999;}
#popupInner {margin: 100px auto;width: 600px;max-width: 80%;background: #FFF;height: auto;padding: 20px;}

#popup a.more {background: #00baf2;display: block;margin: 18px auto 0;padding: 10px;text-align: center;color: #FFF;width: 100px;float: right;-webkit-box-shadow: 0 4px 0 #1d98e6;box-shadow: 0 4px 0 #1d98e6;}

.form-group .col-md-4 input, .form-group .col-md-4 select {margin-bottom: 30px;}
.clearInput {clear:both;display: block}